<?xml version="1.0" encoding="utf-8"?>
<resources>
    <string name="battery_suggestion_summary">تغیر پذیر بیٹری آن کریں</string>
    <string name="smart_battery_manager_title">تغیر پذیر بیٹری</string>
    <string name="smart_battery_title">تغیر پذیر بیٹری استعمال کریں</string>
    <string name="battery_tip_smart_battery_summary">تغیر پذیر بیٹری آن کریں</string>
</resources>
